Subject: Re: bug#69250: Chromebook issue with 'report-emacs-bug'.

From: Robert Boyer <[email-masked]>
Date: Sun, 18 Feb 2024 14:17:43 -0600

> Sounds like some problem with your email setup.

I am sure you are right.

 However, I do not have the slightest idea what you are talking about.

On Sun, Feb 18, 2024 at 1:29 PM Eli Zaretskii <[email-masked]> wrote:

> > From: Robert Boyer <[email-masked]>
> > Date: Sun, 18 Feb 2024 13:14:27 -0600
> > Cc: [email-masked]
> >
> > > Please tell more: what exactly happened when you tried each one of the
> > > options, and what were your steps of trying them.
> >
> > I think that what's below was sent because report-emacs-bug is now
> defaulting, probably to the 'transport'
> > option.  How do I now try to see and use the other options?  That is,
> how do I now turn off the 'defaulting'?
> >
> > Auto-Submitted: auto-replied
> > From: Mail Delivery System <Mailer-Daemon@penguin>
> > To: robertstephenboyer@penguin
> > Content-Type: multipart/report; report-type=delivery-status;
> boundary=1708283349-eximdsn-1677957650
> > Subject: Mail delivery failed: returning message to sender
> > Date: Sun, 18 Feb 2024 13:09:09 -0600
> >
> > This message was created automatically by mail delivery software.
> >
> > A message that you sent could not be delivered to one or more of its
> > recipients. This is a permanent error. The following address(es) failed:
> >
> >   [email-masked]
> >     Mailing to remote domains not supported
>
> Sounds like some problem with your email setup.
>

-- 
Anything I seem to state should be taken as a question.  I am at least 77
and feeble.